namespace ConditionSelectorGenerator
{
	partial class Main
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.tabControl1 = new System.Windows.Forms.TabControl();
			this.tabPage1 = new System.Windows.Forms.TabPage();
			this.tbOriginal = new System.Windows.Forms.TextBox();
			this.tabPage2 = new System.Windows.Forms.TabPage();
			this.rtbAst = new System.Windows.Forms.RichTextBox();
			this.cbxAstGenerator = new System.Windows.Forms.ComboBox();
			this.tabPage3 = new System.Windows.Forms.TabPage();
			this.clbSelectors2 = new System.Windows.Forms.CheckedListBox();
			this.lbSelectedElements = new System.Windows.Forms.ListBox();
			this.clbSelectors1 = new System.Windows.Forms.CheckedListBox();
			this.rtbSelector = new System.Windows.Forms.RichTextBox();
			this.tabPage4 = new System.Windows.Forms.TabPage();
			this.richTextBox1 = new System.Windows.Forms.RichTextBox();
			this.button1 = new System.Windows.Forms.Button();
			this.listBox1 = new System.Windows.Forms.ListBox();
			this.textBox2 = new System.Windows.Forms.TextBox();
			this.cbxSelector = new System.Windows.Forms.ComboBox();
			this.txtLogicalTermName = new System.Windows.Forms.TextBox();
			this.textBox1 = new System.Windows.Forms.TextBox();
			this.tabPage5 = new System.Windows.Forms.TabPage();
			this.tabPage6 = new System.Windows.Forms.TabPage();
			this.tabPage7 = new System.Windows.Forms.TabPage();
			this.tabPage8 = new System.Windows.Forms.TabPage();
			this.tabPage9 = new System.Windows.Forms.TabPage();
			this.tabPage10 = new System.Windows.Forms.TabPage();
			this.tabPage11 = new System.Windows.Forms.TabPage();
			this.btProcess = new System.Windows.Forms.Button();
			this.lbSelectedStatements = new System.Windows.Forms.ListBox();
			this.rtbStatement = new System.Windows.Forms.RichTextBox();
			this.cbxStatementGenerator = new System.Windows.Forms.ComboBox();
			this.tabControl1.SuspendLayout();
			this.tabPage1.SuspendLayout();
			this.tabPage2.SuspendLayout();
			this.tabPage3.SuspendLayout();
			this.tabPage4.SuspendLayout();
			this.tabPage6.SuspendLayout();
			this.SuspendLayout();
			// 
			// tabControl1
			// 
			this.tabControl1.AllowDrop = true;
			this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.tabControl1.Controls.Add(this.tabPage1);
			this.tabControl1.Controls.Add(this.tabPage2);
			this.tabControl1.Controls.Add(this.tabPage3);
			this.tabControl1.Controls.Add(this.tabPage4);
			this.tabControl1.Controls.Add(this.tabPage5);
			this.tabControl1.Controls.Add(this.tabPage6);
			this.tabControl1.Controls.Add(this.tabPage7);
			this.tabControl1.Controls.Add(this.tabPage8);
			this.tabControl1.Controls.Add(this.tabPage9);
			this.tabControl1.Controls.Add(this.tabPage10);
			this.tabControl1.Controls.Add(this.tabPage11);
			this.tabControl1.Location = new System.Drawing.Point(12, 12);
			this.tabControl1.Name = "tabControl1";
			this.tabControl1.SelectedIndex = 0;
			this.tabControl1.Size = new System.Drawing.Size(973, 657);
			this.tabControl1.TabIndex = 9;
			this.tabControl1.DragDrop += new System.Windows.Forms.DragEventHandler(this.Main_DragDrop);
			this.tabControl1.DragEnter += new System.Windows.Forms.DragEventHandler(this.Main_DragEnter);
			// 
			// tabPage1
			// 
			this.tabPage1.AllowDrop = true;
			this.tabPage1.Controls.Add(this.tbOriginal);
			this.tabPage1.Location = new System.Drawing.Point(4, 22);
			this.tabPage1.Name = "tabPage1";
			this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage1.Size = new System.Drawing.Size(965, 631);
			this.tabPage1.TabIndex = 0;
			this.tabPage1.Text = "Original";
			this.tabPage1.UseVisualStyleBackColor = true;
			this.tabPage1.DragDrop += new System.Windows.Forms.DragEventHandler(this.Main_DragDrop);
			this.tabPage1.DragEnter += new System.Windows.Forms.DragEventHandler(this.Main_DragEnter);
			// 
			// tbOriginal
			// 
			this.tbOriginal.AllowDrop = true;
			this.tbOriginal.Location = new System.Drawing.Point(6, 6);
			this.tbOriginal.Multiline = true;
			this.tbOriginal.Name = "tbOriginal";
			this.tbOriginal.Size = new System.Drawing.Size(953, 619);
			this.tbOriginal.TabIndex = 0;
			this.tbOriginal.DragDrop += new System.Windows.Forms.DragEventHandler(this.Main_DragDrop);
			this.tbOriginal.DragEnter += new System.Windows.Forms.DragEventHandler(this.Main_DragEnter);
			// 
			// tabPage2
			// 
			this.tabPage2.Controls.Add(this.rtbAst);
			this.tabPage2.Controls.Add(this.cbxAstGenerator);
			this.tabPage2.Location = new System.Drawing.Point(4, 22);
			this.tabPage2.Name = "tabPage2";
			this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage2.Size = new System.Drawing.Size(965, 631);
			this.tabPage2.TabIndex = 1;
			this.tabPage2.Text = "Parser";
			this.tabPage2.UseVisualStyleBackColor = true;
			// 
			// rtbAst
			// 
			this.rtbAst.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.rtbAst.Location = new System.Drawing.Point(6, 32);
			this.rtbAst.Name = "rtbAst";
			this.rtbAst.Size = new System.Drawing.Size(953, 593);
			this.rtbAst.TabIndex = 6;
			this.rtbAst.Text = "";
			// 
			// cbxAstGenerator
			// 
			this.cbxAstGenerator.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.cbxAstGenerator.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cbxAstGenerator.FormattingEnabled = true;
			this.cbxAstGenerator.Location = new System.Drawing.Point(6, 6);
			this.cbxAstGenerator.Name = "cbxAstGenerator";
			this.cbxAstGenerator.Size = new System.Drawing.Size(953, 20);
			this.cbxAstGenerator.TabIndex = 5;
			// 
			// tabPage3
			// 
			this.tabPage3.Controls.Add(this.clbSelectors2);
			this.tabPage3.Controls.Add(this.lbSelectedElements);
			this.tabPage3.Controls.Add(this.clbSelectors1);
			this.tabPage3.Controls.Add(this.rtbSelector);
			this.tabPage3.Location = new System.Drawing.Point(4, 22);
			this.tabPage3.Name = "tabPage3";
			this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage3.Size = new System.Drawing.Size(965, 631);
			this.tabPage3.TabIndex = 2;
			this.tabPage3.Text = "Selector";
			this.tabPage3.UseVisualStyleBackColor = true;
			// 
			// clbSelectors2
			// 
			this.clbSelectors2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.clbSelectors2.FormattingEnabled = true;
			this.clbSelectors2.Location = new System.Drawing.Point(598, 198);
			this.clbSelectors2.Name = "clbSelectors2";
			this.clbSelectors2.Size = new System.Drawing.Size(361, 172);
			this.clbSelectors2.TabIndex = 11;
			// 
			// lbSelectedElements
			// 
			this.lbSelectedElements.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.lbSelectedElements.FormattingEnabled = true;
			this.lbSelectedElements.ItemHeight = 12;
			this.lbSelectedElements.Location = new System.Drawing.Point(598, 380);
			this.lbSelectedElements.Name = "lbSelectedElements";
			this.lbSelectedElements.Size = new System.Drawing.Size(361, 232);
			this.lbSelectedElements.TabIndex = 10;
			// 
			// clbSelectors1
			// 
			this.clbSelectors1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
			this.clbSelectors1.FormattingEnabled = true;
			this.clbSelectors1.Location = new System.Drawing.Point(598, 6);
			this.clbSelectors1.Name = "clbSelectors1";
			this.clbSelectors1.Size = new System.Drawing.Size(361, 186);
			this.clbSelectors1.TabIndex = 9;
			// 
			// rtbSelector
			// 
			this.rtbSelector.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.rtbSelector.Location = new System.Drawing.Point(6, 6);
			this.rtbSelector.Name = "rtbSelector";
			this.rtbSelector.Size = new System.Drawing.Size(586, 613);
			this.rtbSelector.TabIndex = 8;
			this.rtbSelector.Text = "";
			// 
			// tabPage4
			// 
			this.tabPage4.Controls.Add(this.richTextBox1);
			this.tabPage4.Controls.Add(this.button1);
			this.tabPage4.Controls.Add(this.listBox1);
			this.tabPage4.Controls.Add(this.textBox2);
			this.tabPage4.Controls.Add(this.cbxSelector);
			this.tabPage4.Controls.Add(this.txtLogicalTermName);
			this.tabPage4.Controls.Add(this.textBox1);
			this.tabPage4.Location = new System.Drawing.Point(4, 22);
			this.tabPage4.Name = "tabPage4";
			this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage4.Size = new System.Drawing.Size(965, 631);
			this.tabPage4.TabIndex = 3;
			this.tabPage4.Text = "ConditionSelector";
			this.tabPage4.UseVisualStyleBackColor = true;
			// 
			// richTextBox1
			// 
			this.richTextBox1.Location = new System.Drawing.Point(6, 57);
			this.richTextBox1.Name = "richTextBox1";
			this.richTextBox1.Size = new System.Drawing.Size(610, 280);
			this.richTextBox1.TabIndex = 10;
			this.richTextBox1.Text = "";
			// 
			// button1
			// 
			this.button1.Location = new System.Drawing.Point(112, 343);
			this.button1.Name = "button1";
			this.button1.Size = new System.Drawing.Size(280, 19);
			this.button1.TabIndex = 11;
			this.button1.Text = "button1";
			this.button1.UseVisualStyleBackColor = true;
			// 
			// listBox1
			// 
			this.listBox1.FormattingEnabled = true;
			this.listBox1.ItemHeight = 12;
			this.listBox1.Location = new System.Drawing.Point(622, 132);
			this.listBox1.Name = "listBox1";
			this.listBox1.Size = new System.Drawing.Size(280, 112);
			this.listBox1.TabIndex = 13;
			// 
			// textBox2
			// 
			this.textBox2.Location = new System.Drawing.Point(622, 6);
			this.textBox2.Multiline = true;
			this.textBox2.Name = "textBox2";
			this.textBox2.ReadOnly = true;
			this.textBox2.Size = new System.Drawing.Size(280, 120);
			this.textBox2.TabIndex = 15;
			// 
			// cbxSelector
			// 
			this.cbxSelector.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cbxSelector.FormattingEnabled = true;
			this.cbxSelector.Location = new System.Drawing.Point(6, 6);
			this.cbxSelector.Name = "cbxSelector";
			this.cbxSelector.Size = new System.Drawing.Size(400, 20);
			this.cbxSelector.TabIndex = 9;
			// 
			// txtLogicalTermName
			// 
			this.txtLogicalTermName.Location = new System.Drawing.Point(6, 32);
			this.txtLogicalTermName.Name = "txtLogicalTermName";
			this.txtLogicalTermName.Size = new System.Drawing.Size(610, 19);
			this.txtLogicalTermName.TabIndex = 14;
			// 
			// textBox1
			// 
			this.textBox1.Location = new System.Drawing.Point(6, 343);
			this.textBox1.Name = "textBox1";
			this.textBox1.Size = new System.Drawing.Size(100, 19);
			this.textBox1.TabIndex = 12;
			// 
			// tabPage5
			// 
			this.tabPage5.Location = new System.Drawing.Point(4, 22);
			this.tabPage5.Name = "tabPage5";
			this.tabPage5.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage5.Size = new System.Drawing.Size(965, 631);
			this.tabPage5.TabIndex = 4;
			this.tabPage5.Text = "BlockEmbedder";
			this.tabPage5.UseVisualStyleBackColor = true;
			// 
			// tabPage6
			// 
			this.tabPage6.Controls.Add(this.cbxStatementGenerator);
			this.tabPage6.Controls.Add(this.lbSelectedStatements);
			this.tabPage6.Controls.Add(this.rtbStatement);
			this.tabPage6.Location = new System.Drawing.Point(4, 22);
			this.tabPage6.Name = "tabPage6";
			this.tabPage6.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage6.Size = new System.Drawing.Size(965, 631);
			this.tabPage6.TabIndex = 5;
			this.tabPage6.Text = "StatementEmbedder";
			this.tabPage6.UseVisualStyleBackColor = true;
			// 
			// tabPage7
			// 
			this.tabPage7.Location = new System.Drawing.Point(4, 22);
			this.tabPage7.Name = "tabPage7";
			this.tabPage7.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage7.Size = new System.Drawing.Size(965, 631);
			this.tabPage7.TabIndex = 6;
			this.tabPage7.Text = "BranchEmbedder";
			this.tabPage7.UseVisualStyleBackColor = true;
			// 
			// tabPage8
			// 
			this.tabPage8.Location = new System.Drawing.Point(4, 22);
			this.tabPage8.Name = "tabPage8";
			this.tabPage8.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage8.Size = new System.Drawing.Size(965, 631);
			this.tabPage8.TabIndex = 7;
			this.tabPage8.Text = "ConditionEmbedder";
			this.tabPage8.UseVisualStyleBackColor = true;
			// 
			// tabPage9
			// 
			this.tabPage9.Location = new System.Drawing.Point(4, 22);
			this.tabPage9.Name = "tabPage9";
			this.tabPage9.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage9.Size = new System.Drawing.Size(965, 631);
			this.tabPage9.TabIndex = 8;
			this.tabPage9.Text = "SwitchEmbedder";
			this.tabPage9.UseVisualStyleBackColor = true;
			// 
			// tabPage10
			// 
			this.tabPage10.Location = new System.Drawing.Point(4, 22);
			this.tabPage10.Name = "tabPage10";
			this.tabPage10.Size = new System.Drawing.Size(965, 631);
			this.tabPage10.TabIndex = 9;
			this.tabPage10.Text = "ImportEmbedder";
			this.tabPage10.UseVisualStyleBackColor = true;
			// 
			// tabPage11
			// 
			this.tabPage11.Location = new System.Drawing.Point(4, 22);
			this.tabPage11.Name = "tabPage11";
			this.tabPage11.Padding = new System.Windows.Forms.Padding(3);
			this.tabPage11.Size = new System.Drawing.Size(965, 631);
			this.tabPage11.TabIndex = 10;
			this.tabPage11.Text = "CodeGenerator";
			this.tabPage11.UseVisualStyleBackColor = true;
			// 
			// btProcess
			// 
			this.btProcess.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.btProcess.Location = new System.Drawing.Point(12, 675);
			this.btProcess.Name = "btProcess";
			this.btProcess.Size = new System.Drawing.Size(973, 23);
			this.btProcess.TabIndex = 10;
			this.btProcess.Text = "Process";
			this.btProcess.UseVisualStyleBackColor = true;
			this.btProcess.Click += new System.EventHandler(this.btProcess_Click);
			// 
			// lbSelectedStatements
			// 
			this.lbSelectedStatements.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
			this.lbSelectedStatements.FormattingEnabled = true;
			this.lbSelectedStatements.ItemHeight = 12;
			this.lbSelectedStatements.Location = new System.Drawing.Point(598, 380);
			this.lbSelectedStatements.Name = "lbSelectedStatements";
			this.lbSelectedStatements.Size = new System.Drawing.Size(361, 232);
			this.lbSelectedStatements.TabIndex = 14;
			// 
			// rtbStatement
			// 
			this.rtbStatement.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.rtbStatement.Location = new System.Drawing.Point(6, 32);
			this.rtbStatement.Name = "rtbStatement";
			this.rtbStatement.Size = new System.Drawing.Size(586, 587);
			this.rtbStatement.TabIndex = 12;
			this.rtbStatement.Text = "";
			// 
			// cbxStatementGenerator
			// 
			this.cbxStatementGenerator.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.cbxStatementGenerator.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
			this.cbxStatementGenerator.FormattingEnabled = true;
			this.cbxStatementGenerator.Location = new System.Drawing.Point(6, 6);
			this.cbxStatementGenerator.Name = "cbxStatementGenerator";
			this.cbxStatementGenerator.Size = new System.Drawing.Size(953, 20);
			this.cbxStatementGenerator.TabIndex = 16;
			// 
			// Main
			// 
			this.AllowDrop = true;
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(997, 710);
			this.Controls.Add(this.btProcess);
			this.Controls.Add(this.tabControl1);
			this.Name = "Main";
			this.Text = "MainForm";
			this.Load += new System.EventHandler(this.Main_Load);
			this.DragDrop += new System.Windows.Forms.DragEventHandler(this.Main_DragDrop);
			this.DragEnter += new System.Windows.Forms.DragEventHandler(this.Main_DragEnter);
			this.tabControl1.ResumeLayout(false);
			this.tabPage1.ResumeLayout(false);
			this.tabPage1.PerformLayout();
			this.tabPage2.ResumeLayout(false);
			this.tabPage3.ResumeLayout(false);
			this.tabPage4.ResumeLayout(false);
			this.tabPage4.PerformLayout();
			this.tabPage6.ResumeLayout(false);
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.TabControl tabControl1;
		private System.Windows.Forms.TabPage tabPage1;
		private System.Windows.Forms.TabPage tabPage2;
		private System.Windows.Forms.TabPage tabPage3;
		private System.Windows.Forms.TabPage tabPage4;
		private System.Windows.Forms.TabPage tabPage5;
		private System.Windows.Forms.TabPage tabPage6;
		private System.Windows.Forms.TabPage tabPage7;
		private System.Windows.Forms.TabPage tabPage8;
		private System.Windows.Forms.TabPage tabPage9;
		private System.Windows.Forms.TabPage tabPage10;
		private System.Windows.Forms.TabPage tabPage11;
		private System.Windows.Forms.RichTextBox rtbAst;
		private System.Windows.Forms.ComboBox cbxAstGenerator;
		private System.Windows.Forms.RichTextBox rtbSelector;
		private System.Windows.Forms.RichTextBox richTextBox1;
		private System.Windows.Forms.Button button1;
		private System.Windows.Forms.ListBox listBox1;
		private System.Windows.Forms.TextBox textBox2;
		private System.Windows.Forms.ComboBox cbxSelector;
		private System.Windows.Forms.TextBox txtLogicalTermName;
		private System.Windows.Forms.TextBox textBox1;
		private System.Windows.Forms.Button btProcess;
		private System.Windows.Forms.CheckedListBox clbSelectors1;
		private System.Windows.Forms.ListBox lbSelectedElements;
		private System.Windows.Forms.TextBox tbOriginal;
		private System.Windows.Forms.CheckedListBox clbSelectors2;
		private System.Windows.Forms.ListBox lbSelectedStatements;
		private System.Windows.Forms.RichTextBox rtbStatement;
		private System.Windows.Forms.ComboBox cbxStatementGenerator;
	}
}

